EXP1803 - Developing #162

Developing # 134 (OTkpbiTa): CMynsiLns 3KCNeprMeHTa - Nepeoe NpubnmxeHne
dykHUMOHan Teneckona T1
03/07/2018 05:38 PM - Vratislav Chudoba

Status: 3akpbiTa Start date:
Priority: HeoTnoxHbin Due date:
Assignee: Vitaliy Schetinin % Done:
Category: Software Estimated time:
Target version:

02/26/2018
03/09/2018
100%

0.00 hour

Description

CosnaHne goyHKLUMOHaNbHOCTM Teneckona T1. 3ana4n nosiBnsitoTCS Ha xo4y.

Subtasks:

Developing # 146: MNouck Tpeka B kBagpaTHoM Teneckone QTelescope
Developing # 155: PacwmpeHne metonos cosnaHus reometpun T1
Developing # 163: PacwupeHune knacca ERQTelescopeTrack

3akpbiTa
3akpbiTa
3aKkpbiTa

History

#1 - 03/07/2018 05:39 PM - Vratislav Chudoba
- Description updated

#2 - 03/15/2018 12:25 PM - Ivan Muzalevsky

- Status changed from OrtkpsbiTa to 3akpeiTa

04/17/2025
